
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CEnergy", "ArinClassV2\CEnergy.vbproj", "{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2AF28E8C-84F1-4D56-9592-3B0EBDE8DF14}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
